package com.sw.mes.yb.check.event;

import org.springframework.context.ApplicationEvent;

public class SpcInspectDataEvent extends ApplicationEvent {
    public SpcInspectDataEvent(Object source) {
        super(source);
    }
}
